
Core - Bug # 38734

Task # 38755 (Accepted): Usability issues collected on the UX sprint

Status: Accepted Priority: Must have
Author: Helmut Hummel Category: Backend User Interface
Created: 2012-07-07 Assigned To:
Updated: 2015-01-13 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Is Regression: No
Sprint Focus:
Subject: The refrence table header label is not localizable
Description

It is just hardcoded "Ref."

History
#1 - 2012-07-08 08:58 - Steffen Ritter

This applies to all tables In list modules as well rs the tooltip

Create a general label and a equal writing in all tables
Currently
    -  [ref]
    -  ref
    -  references
    -  _Ref

Are used for the same header at different places

#2 - 2012-07-08 09:00 - Steffen Ritter
- Category set to Backend User Interface
- Status changed from New to Accepted
- Assigned To set to Steffen Ritter

#3 - 2012-07-08 17:04 - Steffen Ritter
- Parent task changed from #5219 to #38755

#4 - 2012-07-08 17:29 - Steffen Ritter
- Assigned To deleted (Steffen Ritter)

#5 - 2013-01-13 19:07 - Helmut Hummel
- Target version changed from 6.0.0-alpha3 to 6.0.1

#6 - 2015-01-13 13:56 - Mathias Schreiber
- Target version changed from 6.0.1 to 7.4 (Backend)
- Is Regression set to No
